/ api / name / gb.storestring
GB.StoreString
Syntax

    void GB.StoreString ( GB_STRING *src , char **dst )

Store a Gambas String value into memory.

- src points at the string value.
- dst is the memory address where the string will be stored.

If a string was stored in dst, it is released before being replaced by the new one.

The stored string is a copy of the Gambas string src, and is stored as a `char *`. A zero-length string is stored as a null pointer.

### See also

Storing Values In Memory GB_STRING